@charset "utf-8";
/* CSS Document */ :root {
	--header-height: 72px;
	--primary: oklch(0.67 0.17 354.61);
	--primary-50:
		color-mix(in oklch, var(--primary), white 92%);
	--primary-100:
		color-mix(in oklch, var(--primary), white 84%);
	--primary-200:
		color-mix(in oklch, var(--primary), white 70%);
	--primary-300:
		color-mix(in oklch, var(--primary), white 55%);
	--primary-400:
		color-mix(in oklch, var(--primary), white 30%);
	--primary-500:
		var(--primary);
	--primary-600:
		color-mix(in oklch, var(--primary), black 13%);
	--primary-700:
		color-mix(in oklch, var(--primary), black 24%);
	--primary-800:
		color-mix(in oklch, var(--primary), black 40%);
	--primary-900:
		color-mix(in oklch, var(--primary), black 55%);
}
@font-face {
	font-family: "Local BIZUDP";
	src:
		local("BIZ UDPGothic"), local("BIZUDPGothic");
	font-weight: 400;
}
@font-face {
	font-family: "Local BIZUDP";
	src:
		local("BIZ UDPGothic Bold"), local("BIZUDPGothic-Bold"), local("BIZ UDPGothic");
	font-weight: 700;
}
body, html {
	font-family: "Local BIZUDP", "BIZ UDPGothic", sans-serif;
	letter-spacing: 0.05em;
	line-height: 1.6;
	background: #fff;
	font-size: 1.0rem;
	font-synthesis: none;
	text-rendering: optimizeLegibility;
	position: relative;
}
main {
	font-variant-east-asian: proportional-width;
	font-feature-settings: "palt";
	position: relative;
}
h2, h3, h4, h5, h6 {
	font-weight: 700;
}
h2 {
	padding: 0;
	border: none;
	margin-bottom: 2rem;
}
h3 {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 1.25rem;
}
h3:after {
	content: none;
	border-bottom: none;
	width: auto;
	bottom: 0;
	position: relative;
	display: none;
}
main .container {
	max-width: 1200px;
}
main p {
	overflow-wrap: anywhere; /* 収まらない場合に折り返す */
	word-break: normal; /* 単語の分割はデフォルトに依存 */
	line-break: strict; /* 禁則処理を厳格に適用 */
	text-wrap: pretty;
}
main p + p:last-of-type {
	margin-bottom: 0;
}
.home main section:not(#main_slider) {
	padding: clamp(1.5rem, 1.311rem + 0.81vw, 2rem) 0 clamp(4.5rem, 4.122rem + 1.61vw, 5.5rem);
	position: relative;
}
body:not(.home) main section:not(#main_slider) {
	padding: clamp(3rem, 2.622rem + 1.61vw, 4rem) 0 clamp(4.5rem, 4.122rem + 1.61vw, 5.5rem);
}
main section:not(#main_slider) h2 {
	font-size: clamp(1.75rem, 1.561rem + 0.81vw, 2.25rem);
	letter-spacing: 0.05em;
}
main section > .container {
	margin: 0 auto;
	width: calc(100% - 2rem);
}
main a {
	color: #0055ad;
}
main a:visited {
	color: #3b003b
}
.siteContent table thead {
	border-bottom: 2px solid #333;
}
.siteContent tfoot {
	border-top: 2px solid #333;
}
.siteContent table th, .siteContent table td {
	padding: 0.75rem 1rem;
}
.siteContent table th {
	background-color: #e6e6e6;
	font-weight: 700;
	font-size: clamp(1rem, 0.953rem + 0.2vw, 1.125rem);
}
.siteContent tfoot td {
	background-color: #f2f2f2;
	font-size: 1rem;
}
.pagetop {
	position: fixed;
	right: 1rem;
	bottom: 1rem;
	z-index: 1000;
	width: 20%;
	height: auto;
	border-radius: 999px;
	border: none;
	background: #1a1a1a;
	color: #fff;
	cursor: pointer;
	transition: 0.2s, background-color 0.2s ease, transform 0.2s ease, box-shadow 0.2s ease;
	aspect-ratio: 1 / 1;
	max-width: 96px;
	max-height: 96px;
	min-width: 48px;
	min-height: 48px;
	pointer-events: auto;
	opacity: 1;
	box-shadow:
		0 1px 2px rgb(0 0 0 / 0.1);
}
.pagetop:before {
	content: "";
	width: 32px;
	height: auto;
	aspect-ratio: 1 / 1;
	background-image: url(../img/arrow-u.svg);
	background-repeat: no-repeat;
	display: block;
	margin: 0 auto;
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
}
body:not(.header_scrolled) .pagetop {
	opacity: 0;
	pointer-events: none;
}
.pagetop:hover {
	background: #4d4d4d;
	transform: translateY(-1px);
	box-shadow:
		0 4px 12px rgb(0 0 0 / 0.15);
}
.pagetop:active {
	transform: translateY(0);
}
.pagetop:focus-visible {
	outline: 2px solid #1a1a1a;
	outline-offset: 3px;
}
/* フッター付近での停止状態 */
.pagetop.is-stopped {
	position: absolute;
	bottom: -50px;
}
/* アニメーション軽減対応（2025標準） */
@media (prefers-reduced-motion: reduce) {
	.pagetop {
		transition: none;
	}
}
.pagetop span {
	display: block;
	position: relative;
	font-size: 0.875rem;
	margin-top: 1rem;
}

.temp_name {
	display: inline-block;
	position: absolute;
	bottom: 0;
}
/* float reset */
.siteHeader_logo, .alignleft, img.alignleft, .alignright, img.alignright, .gallery .gallery-item, .entry-meta_items_term, .entry-meta-dataList dt, .media .postList_thumbnail, ul.page-numbers li, .page-link dl .post-page-numbers, .footerMenu li, .mainSection-col-two, .sideSection-col-two, .sideSection-pos-left, .mainSection-pos-right, .siteHeader_logo, .gMenu_outer, .gMenu, .gMenu > li {
	float: none;
}
/* header */
.siteHeader {
	background: transparent;
	position: absolute;
	top: 0;
	box-shadow: none;
}
.siteHeadContainer {
	max-width: 90%;
	margin: 0 auto;
	padding: 1rem 0 0;
}
.navbar-header {
	display: flex;
	gap: 24px;
	height: 56px;
	justify-content: space-between;
}
h1.navbar-brand.siteHeader_logo {
	display: none;
}
h1.navbar-brand.siteHeader_logo a {
	pointer-events: none;
	height: 0;
	width: 0;
}
#textsize {
	pointer-events: none;
	display: none;
}
/*
#textsize {
	display: flex;
	align-items: center;
	min-height: 44px;
	font-weight: 700;
	height: fit-content;
	position: relative;
	bottom: -0.5rem;
}
#textsize span {
	display: inline-block;
	margin-inline: 1rem;
	color: #333;
	padding: 4px 1rem 3px;
	border: 1px solid #333;
	font-size: 1.125rem;
}
#textsize div {
	display: flex;
	gap: 24px;
}
#textsize button {
	padding: 8px;
	background: #fff;
	border: 1px solid #333;
	min-height: 44px;
	min-width: 44px;
	text-align: center;
	font-size: 1rem;
	border-radius: 5px;
	position: relative;
}
#textsize button:after {
	display: inline-block;
	font-size: 1rem;
}
#textsize button:first-of-type:after {
	content: "さく"
}
#textsize button:last-of-type:after {
	content: "きく"
}
#textsize button[aria-disabled="true"] {
	opacity: 0.5;
	cursor: not-allowed;
}
*/
/* footer */
footer.siteFooter {
	border: none;
	background-color: #666;
	color: #fff;
	padding: clamp(4rem, 3.811rem + 0.81vw, 4.5rem) 0 1.5rem;
	position: relative;
}
h2.foot_title {
	padding: 0.5rem 3.5% 0.6rem;
	border: 2px solid #fff;
	margin-bottom: 1.25rem;
	margin: 0 auto 1.5rem;
	font-size: clamp(1.375rem, 1.233rem + 0.61vw, 1.75rem);
	max-width: fit-content;
	width: 100%;
	text-align: center;
	display: block;
	min-width: 300px;
}
h2.foot_title br {
	display: none;
}
.sectionBox {
	padding: 0;
}
footer.siteFooter p {
	line-height: 1.6;
}
footer.siteFooter address {
	text-align: center;
	margin-bottom: 2rem;
}
footer.siteFooter address p:has(a[href^="tel:"]) {
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	width: 100%;
	line-height: 1;
}
footer.siteFooter address p a[href^="tel:"] {
	font-size: clamp(1.75rem, 1.466rem + 1.21vw, 2.5rem);
	text-align: left;
}
footer.siteFooter address p i.fa-phone {
	color: #666 !important;
	position: relative;
	display: inline-block;
	margin-right: 0.5rem;
	font-size: clamp(1.125rem, 0.983rem + 0.61vw, 1.5rem);
	min-width: 36px;
	min-height: 36px;
	padding: 1.375rem;
}
footer.siteFooter address p i.fa-phone:before {
	position: absolute;
	z-index: 5;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
footer.siteFooter address p i.fa-phone:after {
	content: "";
	background: #fff;
	padding: 0.5em;
	border-radius: 999px;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block;
	width: 100%;
	height: 100%;
}
footer.siteFooter small {
	word-break: keep-all;
	overflow-wrap: anywhere;
}
/* ----- front -----*/
/* main slider */
#main_slider, #bg_blur {
	height: 75svh;
	max-height: 80svh;
	min-height: 400px;
}
#main_slider {
	position: relative;
	padding-top: var(--header-height);
}
#slider_txt {
	position: absolute;
	z-index: 7;
	top: 60%;
	transform: translateY(-50%);
	width: fit-content;
	padding: 1.75rem clamp(1rem, 0.811rem + 0.81vw, 1.5rem) 1.5rem 5%;
	background: rgba(224, 97, 154, .9);
	min-width: 320px;
}
#slider_txt h1 {
	font-size: clamp(1.625rem, 0.915rem + 3.03vw, 3.5rem); /* 1366 - 960 */
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.075em;
	line-height: 1.4;
	word-break: keep-all;
	overflow-wrap: anywhere;
}
#metaslider-id-23 {
	width: 60% !important;
	max-height: 75svh;
	height: 100%;
	margin: 0 0 0 auto !important;
	z-index: 5;
	aspect-ratio: 1 / 1;
	border-radius: 50px 0 0 50px;
	contain: paint;
	bottom: -8%;
	min-height: 300px;
}
#metaslider-id-23 div, #metaslider-id-23 ul, #metaslider-id-23 li {
	height: 100%;
}
#metaslider-id-23:has(.flex-active-slide.slide-43) + #bg_blur::before {
	background-image: url('../img/p01.webp');
}
#metaslider-id-23:has(.flex-active-slide.slide-44) + #bg_blur::before {
	background-image: url('../img/p02.webp');
}
#metaslider-id-23:has(.flex-active-slide.slide-45) + #bg_blur::before {
	background-image: url('../img/p04.webp');
}
#metaslider-id-23:has(.flex-active-slide.slide-46) + #bg_blur::before {
	background-image: url('../img/p03.webp');
}
#metaslider-id-23 .ms-image img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
li[class^="slide-"].ms-image {
	contain: paint;
}
.slide-43 img {
	scale: 150%;
	object-position: 50% 10%;
}
.slide-44 img {
	object-position: 50% 85%;
	scale: 110%;
}
#bg_blur {
	position: absolute;
	top: 0;
	width: 100%;
	contain: paint;
}
#bg_blur::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 120%;
	background-position: center;
	filter: blur(8px) brightness(1.15);
	z-index: 1;
}
#bg_blur::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	opacity: 1;
	background: #fff;
	mix-blend-mode: soft-light;
}
#main_slider + section .siteContent {
	padding-top: 0;
}
/* about */
#about {
	padding-top: calc(4rem + 5%) !important;
	position: relative;
}
#about .grid {
	display: grid;
	gap: 48px;
	grid-template-columns: repeat(auto-fit, minmax(min(100%, 300px), 1fr));
}
#about .grid > div {
	display: grid;
	grid-row: span 5;
	grid-template-rows: subgrid;
	gap: 1.5rem;
	min-width: 0;
}
#about .grid > div:first-of-type {
	grid-column: 1;
}
#about .grid > div:last-of-type {
	grid-column: 2;
}
#about .grid > div * {
	margin: 0 auto;
	min-width: 0;
}
#about .grid > div h2 {
	text-align: center;
	padding: 1.75rem 0;
	position: relative;
	border-top: 2px solid #006f68;
	border-bottom: 2px solid #006f68;
	color: #006f68;
	background-color: #fff;
	width: 100%;
}
#about .grid > div h2:after {
	content: "";
	width: 100%;
	height: 50%;
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	background: #ffffdc;
}
#about .grid > div h2 span {
	position: relative;
	z-index: 1;
}
#about .grid > div h2 ~ * {
	padding: 0 clamp(0.75rem, 0.655rem + 0.4vw, 1rem);
}
#about .grid > div ul {
	list-style-position: inside;
	list-style: none;
	width: 100%;
}
#about .grid > div ul li:before {
	content: "\f0da";
	font-family: "Font Awesome 7 Free";
	display: inline-block;
	font-weight: 700;
	color: #333;
	margin-right: 0.5rem;
}
#about .grid > div ul li {
	margin-bottom: 0.5rem;
}
/* event_list */
#event-news {
	background-color: #e6e6e6;
	padding: clamp(3.5rem, 3.122rem + 1.61vw, 4.5rem) 0 clamp(5rem, 4.054rem + 4.04vw, 7.5rem) !important;
}
#event-news h2 {
	text-align: center;
	position: relative;
	color: var(--primary-700);
	margin-bottom: 6.5rem;
}
#event-news h2 span {
	display: inline-block;
	position: relative;
}
#event-news h2 span:before, #event-news h2 span:after {
	position: absolute;
	display: block;
	left: 50%;
	transform: translateX(-50%);
}
#event-news h2 span:before {
	content: "";
	width: calc(100% + 1.5em);
	height: 0.4rem;
	background: var(--primary-700);
	border-radius: 3px;
	bottom: -1rem;
}
#event-news h2 span:after {
	content: "イベント情報";
	color: #4d4d4d;
	font-size: clamp(1rem, 0.953rem + 0.2vw, 1.125rem);
	letter-spacing: 0.05em;
	width: 100%;
	bottom: -3.5rem;
}
#event-news #event_list {
	padding: 3rem 2rem;
	background-color: #fff;
	border-radius: 8px;
}
#event-news #event_list .event__frameblock,
#event-news #event_list .event__frameblock iframe{
	width: 100%;
}

#event-news #event_list .event__frameblock + div {
	margin: 2rem 0 1.5rem;
}
.event__frameblock + div:not(.pagenavi) {
	margin: 2rem 0 3rem;
}

.event__frameblock + div:not(.pagenavi) a, .single .btnblock a, .error404 .btnblock a {
	display: flex;
	width: fit-content;
	margin: 0 auto;
	padding: 0.5rem 1rem 0.5rem 1.5rem;
	background: #333;
	color: #fff;
	min-height: 44px;
	font-size: clamp(1rem, 0.905rem + 0.4vw, 1.25rem);
	align-items: center;
	position: relative;
	gap: 20px;
	transition: .3s;
}
.event__frameblock + div:not(.pagenavi) a:before, .single .btnblock a:before {
	content: "\f133";
	font-family: "Font Awesome 7 Free";
	color: #fff;
	font-size: 1.25em;
	display: inline-block;
	margin-right: 0.5rem;
	margin-bottom: -1px;
}
.event__frameblock + div:not(.pagenavi) a:after, .single .btnblock a:after, .error404 .btnblock a:after {
	content: "";
	background-image: url(../img/arrow-r.svg);
	background-repeat: no-repeat;
	background-size: contain;
	aspect-ratio: 1 / 1;
	width: 2.5rem;
	height: auto;
	transition: .3s;
}
.event__frameblock + div:not(.pagenavi) a:hover, .event__frameblock + div:not(.pagenavi) a:active, .event__frameblock + div:not(.pagenavi) a:focus, .single .btnblock a:hover, .single .btnblock a:active, .single .btnblock a:focus, .error404 .btnblock a:hover, .error404 .btnblock a:active, .error404 .btnblock a:focus {
	border-radius: 8px;
	background: #666;
}
.event__frameblock + div:not(.pagenavi) a:hover:after, .event__frameblock + div:not(.pagenavi) a:active:after, .event__frameblock + div:not(.pagenavi) a:focus:after, .single .btnblock a:hover:after, .single .btnblock a:active:after, .single .btnblock a:focus:after, .error404 .btnblock a:hover:after, .error404 .btnblock a:active:after, .error404 .btnblock a:focus:after {
	transform: translateX(0.5rem);
}
.event__frameblock + div:not(.pagenavi) a:focus, .single .btnblock a:focus, .event__frameblock + div:not(.pagenavi) a:focus-visible, .single .btnblock a:focus-visible, .error404 .btnblock a:focus-visible {
	outline: 2px solid #333;
	outline-offset: 3px;
	text-decoration: underline;
}
p:has( >.c-more-btn.otherbtn) {
	width: 100%;
}

.c-more-btn.otherbtn {
	display: flex;
	width: 70%;
	margin: 0 auto;
	padding: 0.35rem 1rem 0.4rem 1.5rem;
	background: #006f68;
	color: #fff;
	min-height: 44px;
	font-size: clamp(1rem, 0.905rem + 0.4vw, 1.25rem);
	align-items: center;
	position: relative;
	gap: 20px;
	transition: .3s;
	border-radius: 9999px;
	min-width: 220px !important;
	max-width: 300px;
	border: 2px solid #006f68;
}

.c-more-btn.otherbtn:after {
	content: "";
	background-image: url(../img/arrow-r.svg);
	background-repeat: no-repeat;
	background-size: contain;
	aspect-ratio: 1 / 1;
	width: 2.5rem;
	height: auto;
	transition: .3s;
}
.c-more-btn.otherbtn:hover, .c-more-btn.otherbtn:active, .c-more-btn.otherbtn:focus  {
	color: #006f68;
	background: #fff;
	scale: 1.03;
	font-weight: 700;
}
.c-more-btn.otherbtn:hover:after, .c-more-btn.otherbtn:active:after, .c-more-btn.otherbtn:focus:after, .c-more-btn.otherbtn:focus-visible:after {
		transform: translateX(0.5rem);
		background-image: url(../img/arrow-r_g.svg);
}
.c-more-btn.otherbtn:focus, .c-more-btn.otherbtn:focus-visible {
	outline: 2px solid #333;
	outline-offset: 3px;
	text-decoration: underline;
}

.error404 .btnblock {
	margin-top: clamp(2rem, 1.622rem + 1.61vw, 3rem);
}
/*---- sub ----*/
body:not(.home) #sj_logo-svg img {
	display: inline-block;
}
body:not(.home) #sj_logo-svg span:has(img) {
	position: relative;
	height: 100%;
	display: inline-block;
}
body:not(.home) #sj_logo-svg span:has(img):before {
	content: "";
	background-color: #fff;
	width: 110%;
	height: 110%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	filter: blur(15px);
	opacity: .1;
	z-index: -1;
	pointer-events: none;
}
body:not(.home) #textsize span {
	color: #fff;
	border-color: #fff;
}
.page-header {
	height: 45dvw;
	max-height: 400px;
	min-height: 320px;
	background-color: transparent;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	contain: paint;
}
.category .page-header {
	background-image: url('../img/p04.webp');
	background-position: left 78%;
}
.page .page-header {
	background-image: url('../img/p03.webp');
	background-position: left 36%;
}
.single .page-header {
	background-image: url('../img/p02.webp');
	background-position: left 10dvw bottom -23dvw;
}
.error404 .page-header {
	background-image: url('../img/p01.webp');
	background-position: left 20dvw bottom 76%;
}
.page-header:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	background-color: #000;
	opacity: .4;
	z-index: 1;
}
.page-header:after, .page-header .title_block:after {
	content: "";
	width: 80%;
	height: auto;
	transform: rotate(-25deg) translateY(-50%);
	background: url(../img/bg_texture.svg), var(--primary);
	background-blend-mode: multiply;
	background-size: 15%;
	z-index: 2;
	display: block;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 50%;
	pointer-events: none;
	max-width: 1000px;
}
.page-header .container {
	margin-top: var(--header-height);
	height: calc(100% - var(--header-height));
	position: relative;
	max-width: inherit;
}
.page-header .container .title_block {
	position: absolute;
	top: 43%;
	transform: translateY(-50%);
	left: 5%;
	z-index: 3;
}
.page-header .title_block:after {
	content: none;
}
.page-header .container h1, .page-header .container h2 {
	color: #fff;
	font-weight: 700;
	margin: 0;
	letter-spacing: 0.075em;
	position: relative;
}
.page-header .container h1 {
	word-break: keep-all;
	overflow-wrap: anywhere;
	text-align: left;
	line-height: 1.4;
	font-size: clamp(1.5rem, 1.122rem + 1.61vw, 2.5rem);
}
.page-header .container h1:after {
	content: "";
	width: 110%;
	height: 2px;
	background-color: #fff;
	left: -5%;
	display: block;
	position: relative;
	margin: 1rem auto;
}
.page-header .container h2 {
	font-size: clamp(1.5rem, 1.311rem + 0.81vw, 2rem);
	display: flex;
	align-items: center;
	padding-top: 0.5rem;
}
/*
.page-header .container h2:before {
	content: "";
	width: 1.5em;
	height: 2px;
	background-color: #fff;
	display: inline-block;
	margin-right: 0.5rem;
}
*/
/*
.page-header .page-header_pageTitle {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0 auto !important;
	padding: 0.5em 1.5em;
	background: rgba(0, 0, 0, 0.6);
	font-size: clamp(1.75rem, 1.561rem + 0.81vw, 2.25rem) !important;
	font-weight: 700;
	letter-spacing: 0.08em;
	z-index: 2
}
*/
.breadSection {
	border: none;
}
.breadSection .fa-house {
	display: none;
}
.breadSection .breadcrumb > li + li:before {
	content: "＞";
}
.breadSection .breadcrumb {
	padding: 0.5rem 1rem;
}
.breadSection .breadcrumb span {
	font-size: 0.875rem;
}
.breadSection .breadcrumb li a {
	border-bottom: 1px solid #666;
}
.breadSection .breadcrumb > li > span {
	font-weight: 700;
}
div#main_content {
	margin: 0.5rem auto clamp(2rem, 1.622rem + 1.61vw, 3rem);
}
body:not(:where(.single, .home)) .siteContent h2, .page-content_title {
	color: #fff;
	background-color: var(--primary-600);
	border-radius: 8px;
	padding: 0.5em 1.0em 0.5em 1.5em;
	line-height: 1.4;
	text-wrap: balance;
	word-break: auto-phrase;
	margin-bottom: clamp(1.125rem, 0.983rem + 0.61vw, 1.5rem) !important;
}
body:not(.home) .siteContent  h3 {
	color: #333;
	border-left: var(--primary) 8px solid;
	box-shadow: none;
	padding: 0.75rem 1.5rem;
	font-size: clamp(1.375rem, 1.233rem + 0.61vw, 1.75rem);
	position: relative;
	background-color: var(--primary-100);
}
body:not(.home) .siteContent h3:before, body:not(.home) .siteContent h3:after {
	content: none;
}
body:not(.home) .siteContent h4 {
	color: #333;
	font-size: clamp(1.125rem, 1.03rem + 0.4vw, 1.375rem);
	padding: 0.75rem 1.5rem 0.6rem;
	background-color: #e0e1e3;
}
body:not(.home) .siteContent h5 {
	color: #333;
	font-size: clamp(1rem, 0.953rem + 0.2vw, 1.125rem);
	padding: 0.5rem 1.5rem;
	background-color: #f2f2f2;
}
body:not(.home) .siteContent h6 {
	color: #333;
	font-size: 1rem;
	padding: 0.5rem 1.5rem;
	border-bottom: 1px solid #333;
}
/* category */
body:not(.home) .siteContent .p-section-event__list .p-section-event__item h3 {
	background-color: transparent;
	border-left: var(--primary) 8px solid;
	padding: 0.5rem 1.5rem;
	font-size: clamp(1.25rem, 1.155rem + 0.4vw, 1.5rem);
}
.p-section-event__list {
	padding: 0;
	margin: 1.5rem auto;
}
.p-section-event__list .p-section-event__item {
	list-style: none;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;
}
.p-section-event__list .p-section-event__item:first-of-type {
	padding: 0 0 3rem;
}
.p-section-event__list .p-section-event__item + .p-section-event__item {
	padding: 3rem 0;
}
.p-section-event__list .p-section-event__item h3 {
	font-size: clamp(1.375rem, 1.233rem + 0.61vw, 1.75rem);
	font-weight: 700;
	color: #333;
	border-left: var(--primary) 5px solid;
	box-shadow: none;
	padding: 0.5rem 1.5rem;
	position: relative;
	background-color: transparent;
}
.p-section-event__flex, .category-event .p-section-event__flex {
	display: flex;
	gap: 1.5rem 2rem;
	align-items: center;
}
.p-section-event__list .p-section-event__item .postList_thumbnail img {
	aspect-ratio: 1 / 1;
	object-fit: cover;
	transition: .3s;
}
.p-section-event__list .p-section-event__item .postList_thumbnail a {
	width: 162px;
	height: 162px;
	contain: paint;
	display: inline-block;
	border: 6px solid #ccc;
}
.p-section-event__list .p-section-event__item .postList_thumbnail a:hover, .p-section-event__list .p-section-event__item .postList_thumbnail a:active, .p-section-event__list .p-section-event__item .postList_thumbnail a:focus {
	border: 6px solid var(--primary-300);
}
.p-section-event__list .p-section-event__item .postList_thumbnail a:hover img, .p-section-event__list .p-section-event__item .postList_thumbnail a:active img, .p-section-event__list .p-section-event__item .postList_thumbnail a:focus img {
	scale: 1.1;
	filter: brightness(0.7);
}
.p-section-event__list .p-section-event__item .postList_thumbnail a:focus, .p-section-event__list .p-section-event__item .postList_thumbnail a:focus-visible {
	outline-offset: 5px;
}
.p-section-event__list .p-section-event__item .postList_text {
	width: calc(100% - (162px + 0.75rem));
}

.p-section-event__list .p-section-event__item .postList_text h3 + div {
	display: flex;
	gap: 2.5rem;
	width: 100%;
}
.p-section-event__list .p-section-event__item .postList_text h3 + div > p {
	width: auto;
	margin-bottom: 0;
}
.p-section-event__list .p-section-event__item .postList_text .txt_bg, p.sub_data .txt_bg {
	font-size: clamp(0.875rem, 0.8rem + 0.3vw, 1rem);
	font-weight: 700;
	border: 1px solid #4d4d4d;
	padding: 0.375rem 1rem;
	color: #4d4d4d;
	border-radius: 5px;
	display: inline-block;
	margin-right: 1rem;
	line-height: 1;
	text-align: center;
}
.nav-links {
	display: flex;
	gap: 8px;
	list-style: none;
}
.nav-links a, .nav-links span {
	padding: 6px 10px;
	border-radius: 5px;
}
.nav-links span {}
.nav-links a {
	background-color: #e0e1e3;
}
.nav-links .current {
	font-weight: 700;
	background-color: #333;
	color: #fff;
}
/* page */
/* single */
.single .siteContent h2:not(.page-content_title) {
	color: var(--primary-600);
	border-bottom: 6px solid var(--primary-600);
	padding: 0.5em 1.0em 0.5em 1.25em;
	line-height: 1.4;
	text-wrap: balance;
	word-break: auto-phrase;
	margin-bottom: clamp(1.125rem, 0.983rem + 0.61vw, 1.5rem) !important;
	position: relative
}
.single .siteContent h2:not(.page-content_title):before {
	content: "";
	position: absolute;
	display: block;
	width: 1rem;
	height: 1em;
	border-radius: 0 5px 5px 0;
	background-color: var(--primary-600);
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
div:has(> p.sub_data) {
	width: 100%;
	display: flex;
	gap: 1rem 2rem;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin-bottom: 2rem;
}
p.sub_data {
	display: inline-block;
	margin: 0;
	width: fit-content;
}
p.sub_data * {
	font-size: clamp(0.875rem, 0.828rem + 0.2vw, 1rem) !important;
}
p.sub_data .txt_bg {
	margin-left: 0.5rem;
}
.single .btnblock {
	margin: 1.5rem auto;
}
/* other */
a[href^="tel"] {
	pointer-events: none;
	text-decoration: none;
	color: inherit;
	font-style: normal;
}
.s-reader {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	white-space: nowrap;
}
@media (max-width: 1400px) {
	.single .page-header {
		background-position: left 10dvw bottom -13dvw;
	}
	.error404 .page-header {
		background-position: left 28dvw bottom 76%;
	}
}
@media (max-width: 991.98px) {
	main section > .container {
		margin: 0 1rem;
	}
	/* header */
	.navbar-header {
		justify-content: space-between;
		flex-wrap: wrap;
	}
	body.device-mobile .vk-mobile-nav-menu-btn, .vk-mobile-nav-menu-btn {
		display: none;
		pointer-event: none;
	}
	/* ----- sub ----- */
	/* single */
	.single .page-header {
		background-position: left 10dvw bottom 0dvw;
	}
	.error404 .page-header {
		background-position: left 30dvw bottom -22dvw;
	}
}
@media (max-width: 860px) {
	.page-header .container {
		position: relative;
		z-index: 3;
	}
	.page-header:after, .page-header .title_block:after {
		width: 80%;
	}
	.page-header .container .title_block {
		left: 3%;
	}
	/*----- top -----*/
	/* slider */
	#slider_txt {
		padding: 1.5rem clamp(1rem, 0.811rem + 0.81vw, 1.5rem) 1.25rem 5%;
	}
}
@media (max-width: 768px) {
	main section > .container {
		margin: 0 1rem;
		padding: 0 0.75rem;
	}
	/* header */
	.navbar-header {
		height: auto;
		gap: 0.75rem 1rem;
		justify-content: center;
	}
	#textsize {
		flex-wrap: wrap;
		justify-content: center;
		gap: 0.5rem;
		margin: 0 0 0 auto;
	}
	#textsize button:after {
		content: "" !important;
	}
	/* footer */
	footer.siteFooter {
		padding-inline: 1rem;
	}
	footer .container {
		padding-inline: 0;
	}
	h2.foot_title {
		padding: 0.5rem 1.5em;
		margin: 0 auto 1.5rem;
	}
	footer.siteFooter p:last-of-type {
		margin-bottom: 2rem;
	}
	footer.siteFooter small span {
		display: block;
		margin: 0 auto;
	}
	/* slider */
	#slider_txt {
		transform: translateY(0);
		top: auto;
		bottom: 8%;
	}
	#metaslider-id-23 {
		width: 80% !important;
		height: 90%;
		bottom: -15%;
	}
	/* about */
	#about .grid, #about .grid > div {
		display: flex;
		flex-wrap: wrap;
	}
	#about .grid > div {
		min-width: 300px;
		flex-direction: column;
		gap: 1rem;
	}
	#about .grid > div * {
		margin: inherit;
		min-width: inherit;
	}
	/* event */
	.p-section-event__flex, .category-event .p-section-event__flex {
		display: block;
	}
	.p-section-event__flex .postList_thumbnail {
		margin: 0.5rem auto 1.5rem;
		height: auto;
		text-align: center;
	}
	.p-section-event__list .p-section-event__item .postList_thumbnail a {
		width: 200px;
		height: 200px;
	}
	.p-section-event__list .p-section-event__item .postList_thumbnail img {
		width: 100%;
		height: 100%;
	}
	.p-section-event__list .p-section-event__item .postList_text {
		width: 100%;
	}
	.p-section-event__list .p-section-event__item .postList_text div {
		width: fit-content;
		margin-inline: auto;
	}
	.p-section-event__list .p-section-event__item .postList_text h3 + div {
		display: block;
	}
	.p-section-event__list .p-section-event__item .postList_text h3 + div > p:first-of-type {
		margin-bottom: 0.75em;
	}
	.p-section-event__list .p-section-event__item .postList_text .txt_bg {
		width: 90px;
	}
	/* ----- sub ----- */
	body:not(.home) #sj_logo-svg span:has(img):before {
		opacity: .3;
	}
	.page-header:after {
		content: none;
		;
	}
	.page-header .container .title_block {
		left: 50%;
		transform: translate(-50%, -50%);
		width: 90%;
	}
	.page-header .title_block:after {
		content: "";
		width: 122%;
		height: 125%;
		aspect-ratio: 0;
		transform: translateY(-50%);
		left: -12%;
	}
	.page-header .container h1, .page-header .container h2 {
		z-index: 3;
		width: 100%;
	}
	.page-header .container h1:after {
		margin: 0.75rem auto;
	}
	.page-header .container h2 {
		padding-top: 0.25rem;
	}
	/* single */
	.single .page-header {
		background-position: left 0 bottom 0;
		background-size: 110%;
	}
	/* error */
	.error404 .page-header {
		background-position: center bottom 67%;
		background-size: 110%;
	}
	/* other */
	.c-more-btn.otherbtn {
		max-width: 300px;
		min-width: inherit !important;
		width: auto;
		min-height: 56px;
		margin: 0 auto !important;
	}
	.c-more-btn.otherbtn span {
	margin: 0 auto !important;
    min-width: 0 !important;
	}
}
@media (max-width: 768px) and (hover: none) {
	a[href^="tel:"] {
		pointer-events: auto;
		text-decoration: underline;
	}
	.pagetop {
		max-width: 64px;
		min-width: 56px;
	}
	.pagetop.is-stopped {
		bottom: 1rem;
	}
	.pagetop:before {
		top: 20%;
	}
	.pagetop span {
		display: none;
	}
}
@media (max-width: 400px) {
	.siteHeadContainer {
		padding-bottom: 0;
	}
	h2.foot_title {
		min-width: 230px;
		padding: 0.825rem 1.5em;
	}
	h2.foot_title br {
		display: inline-block;
	}
	
	/* ----- front -----*/
	/* about */
	#about h2 ~ * {
		padding: 0 0;
	}
	#about .flex > div {
		min-width: inherit;
	}
	/* ----- sub ----- */
	.page-header .page-header_pageTitle {
		width: max-content;
	}
	p.sub_data {
		min-width: 210px;
	}
	p.sub_data .txt_bg {
		width: 80px;
	}
}
@media (max-width: 375px) {}